<!-- 图片资源列表 -->
<skins>
 <png name="icon_close" src="50000" subwidth="40"/>
 <png name="UpDataLogo" src="50001" />
 <png name="BlueBtn" src="50002" subwidth="74"/>
 <png name="shadowdlg" src="50003"/>
 <png name="OrangeBtn" src="50004" subwidth="74"/>
 <png name="Updating" src="50005" subwidth="40"/>
 <png name="UpdateComplete" src="50006" />
 <png name="UpdatedErro" src="50007" />
</skins>
